kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: rockaffinity-wp-data-pvc
  namespace: managed
spec:
  storageClassName: longhorn
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 1Gi